body {
    background-image: url('/assets/images/activity-bg-1.webp'), url('/assets/images/activity-bg-2.webp');
    background-size: 25%;
    background-position: left 5% top 5%, right 5% top 5%;
    background-repeat: no-repeat;
}

.activities-logo {
    width: 100%;
    padding-top: 30%;
    position: relative;
    margin-top: 5vh;
}

.activities-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
}

.activity-card {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 1em;
    color: #fff;
    margin-bottom: 1em;
    border-radius: 8px;
    text-align: center;
}

.activity-card-title {
    font-family: 'kittithada-bold';
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 0.5em;
    line-height: 1em;
}

.activity-card-day {
    font-size: 10em;
    font-family: 'kittithada-bold';
    font-weight: 800;
    line-height: 0.5em;
    margin-bottom: 0.25em;
}

.activity-card-time {
    font-size: 2em;
    font-family: 'kittithada-bold';
    font-weight: 500;
    line-height: 0.5em;
}
